@CHARSET "UTF-8";
body{
	background-color:#e7e7e7;
}

h1{
	margin:0;
	padding:0;
	font-size:14px;
}

div#openTime {
	margin: 0px 0px 0px -1px;
	width: 900px;
	background-color: white;
	font-weight: bold;
	font-size: 15px;
}

div#openTime span {margin-left: 10px;}

div#outerContainer{
	width:100%;
	background-image:url("./images/main_bg.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	position:relative;
}

div#top{
	height:250px;
	background-color:transparent;
	/*border:1px solid green;*/
	position:relative;
}

div#innerContainer{
	position:relative;
	width:900px;
	text-align:left;
	margin:0px auto;
	padding:0 0px;
	height:100%;
	/*border:1px solid red;*/
}

div#loginBoxPlaceHolder{
	width:175px;
	height:85px;
	padding:10px;
	float:right;
	/*border:1px solid red;*/
}

div#errorBox, div#main{
	background-color:#fff;
	padding:0 10px;
	margin:0px;
	margin-left:-1px;
	width:880px;
	
}

a#logoAnchor{
	display:block;
	width:400px;
	height:100px;
	float:right;
	margin-top:10px;
	margin-right:20px;
	/*border:1px solid blue;*/
}

div#menu{
	/*border:1px solid black;*/
	/*height:35px;*/
	position:absolute;
	top:117px;
	/*left:210px;*/
	margin:0;
	padding:0;
	margin-left:10px;
}

div#banner{
	/*border:1px solid blue;*/
	width:680px;
	height:80px;
	position:absolute;
	top:150px;
	left:150px;
}

/*footer*/
div#footer{
	margin:20px 0px;
}

/*login form*/

form#login div.form_element{
	margin:0;
	padding:0;
	margin-bottom:5px;
}

form#login input.text, form#login input.password{
	width:90px;
	height:20px;
	line-height:20px;
}

form#login input.submit{
	width:70px;
	height:24px;
	line-height:20px;
	color:#fff;
	margin:0;
	
	border-collapse: collapse;
	border-spacing: 0px;
	border:0 solid #f00;
	background-color:#f00;
}

form#login fieldset#html{
	width:70px;
	float:right;
}

/*Menu*/
div#menu ul, div#menu li, div#menu a{
	margin:0;
	padding:0;
	color:#fff;
	text-decoration:none;
}

div#menu a:hover{
	text-decoration:underline;
}

div#menu ul{
	background-image:url("./images/menu_bg.gif");
	background-repeat:repeat-x;
	background-position:top left;
	clear:both;
	height:100%;
	width:auto;
	display:block;
	float:left;
	margin-left:210px !important;
	*margin-left:105px;/*IE6 double margin bug*/
}

div#menu ul ul{
	margin-left:0px !important;/*reset*/
}

div#menu ul li{
	float:left;
	display:block;
	padding:0 5px;
	margin-top:12px;/*top shadow*/
	border-right:1px solid white;
	height:15px;
	line-height:15px;
	position:relative;
}

div#menu ul li li{
	float:none;
	padding:0px;
	margin:0px;
	border:none;
}

div#menu ul li.first, div#menu ul li.last{
	width:20px;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	border:none;
}

div#menu ul li li.first, div#menu ul li li.last{
	display:none;
}

div#menu ul li.first{
	background-image:url("./images/menu_l.gif");
	height:35px;
}

div#menu ul li.last{
	background-image:url("./images/menu_r.gif");
	height:35px;
	margin-left:-1px;
}

div#menu ul ul, div#menu li:hover ul ul{
	display:none;
	background-image:none;
}

div#menu ul li:hover ul, div#menu ul li ul:hover {
	display:block;
	position:absolute;
	background-color:red;
	z-index:10;
	top:15px;
	left:10px;
	width:200px;
	clear:both;
	height:auto;
}

div#menu div.navigation{
	/*border:1px solid black;*/
	padding-top:85px;/*banner box*/
}

div#menu div.navigation a{
	color:red;
}
/*Auctions*/

div.red, div.closed, div.platinum{
	
}

div.red, div.platinum{
	border:1px solid red;
}

div.closed{
	border:1px solid black;
}

div.yellowRed, div.yellowGrey, div.yellowFull{
	border:1px solid #ffdd00;
	
}

div.yellowGrey{
	/*padding:10px;*/
}

div.yellowGrey{
	background-color:#C9C9C9;
}

div.yellowFull{
	background-color:#ffdd00;
	padding:10px;
	margin-bottom:10px !important;
}

div.onlinePaymentType{
	border:1px solid red;
	width:150px;
	text-align:center;
	margin:5px !important;
	float:left;
}

div.onlinePaymentType div.price{
	font-weight:bold;
	font-size:14px;
	padding:10px;
}

div.onlinePaymentType div.total{
	font-size:13px;
	padding:10px;
}

div.onlinePaymentType div.image{
	width:42px;
	height:49px;
	position:absolute;
	background-image:url("images/domek.gif");
	background-repeat:no-repeat;
	top:-10px;
	left:115px;
	z-index:10;
}

div.onlinePaymentType div.footer{
	border:none;
	background-color:#C9C9C9;
	font-weight:bold;
	padding:5px 10px;
	line-height:15px;
	height:30px;
	font-size:13px;
}

div.onlinePayment div.red{
	color:red;
}

div.onlinePaymentType div.label{
	background-color:#ffc900;
	text-align:left;
	padding-right:35px !important;
	font-size:15px;
	font-weight:bold;
	color:red;
	
}

div.smsPaymentType{
	border:1px solid red;
	width:184px;
	text-align:left;
	margin:5px !important;
	padding:10px;
	float:left;
	font-size:15px;
}

div.smsPaymentType div.label{
	background-color:#ffc900;
	padding:0px 40px;
	margin:-10px;
	margin-bottom:10px;
	font-size:18px;
	text-align:center;
	font-weight:bold;
}



div.yellowFull div.label{
	font-weight:bold;
}

div.closed div.tl{
	background-image:url("./images/corners/cornerBlack_tl.gif");
}

div#squareAuctions div.closed div.tl{
	background-image:url("./images/corners/cornerBlackFull_tl.gif");
}

div.platinum div.tl{
	background-image:url("./images/corners/cornerRedFull_tl.gif");
}

div.red div.tl{
	background-image:url("./images/corners/cornerRed_tl.gif");
}

div.yellowRed div.tl{
	background-image:url("./images/corners/cornerYellowRed_tl.gif");
}

div.yellowGrey div.tl{
	background-image:url("./images/corners/cornerYellowGrey_tl.gif");
}

div.yellowFull div.tl{
	background-image:url("./images/corners/cornerYellowFull_tl.gif");
}

div.greyFull div.tl{
	background-image:url("./images/corners/cornerGreyFull_tl.gif");
}

div.robotSettings div.tl{
	background-image:url("./images/corners/cornerYellowFull_tl.gif");
}

div.onlinePaymentType div.tl, div.smsPaymentType div.tl{
	background-image:url("./images/corners/cornerRedYellow_tl.gif");
}
 

div.closed div.tr{
	background-image:url("./images/corners/cornerBlack_tr.gif");
}

div#squareAuctions div.closed div.tr{
	background-image:url("./images/corners/cornerBlackFull_tr.gif");
}

div.platinum div.tr{
	background-image:url("./images/corners/cornerRedFull_tr.gif");
}

div.red div.tr{
	background-image:url("./images/corners/cornerRed_tr.gif");
}

div.yellowRed div.tr{
	background-image:url("./images/corners/cornerYellowRed_tr.gif");
}

div.yellowGrey div.tr{
	background-image:url("./images/corners/cornerYellowGrey_tr.gif");
}

div.yellowFull div.tr{
	background-image:url("./images/corners/cornerYellowFull_tr.gif");
}

div.greyFull div.tr{
	background-image:url("./images/corners/cornerGreyFull_tr.gif");
}

div.robotSettings div.tr{
	background-image:url("./images/corners/cornerYellowFull_tr.gif");
}

div.onlinePaymentType div.tr, div.smsPaymentType div.tr{
	background-image:url("./images/corners/cornerRedYellow_tr.gif");
}

div.closed div.bl{
	background-image:url("./images/corners/cornerBlack_bl.gif");
}

div.red div.bl, div.platinum div.bl{
	background-image:url("./images/corners/cornerRed_bl.gif");
}


div.red div.br, div.platinum div.br{
	background-image:url("./images/corners/cornerRed_br.gif");
}

div.yellowRed div.bl{
	background-image:url("./images/corners/cornerYellow_bl.gif");
}

div.yellowGrey div.bl{
	background-image:url("./images/corners/cornerYellowGrey_bl.gif");
}

div.yellowFull div.bl{
	background-image:url("./images/corners/cornerYellowFull_bl.gif");
}

div.greyFull div.bl{
	background-image:url("./images/corners/cornerGreyFull_bl.gif");
}

div.onlinePaymentType div.bl{
	background-image:url("./images/corners/cornerRedGrey_bl.gif");
}

div.smsPaymentType div.bl{
	background-image:url("./images/corners/cornerRed_bl.gif");
}

div.closed div.br{
	background-image:url("./images/corners/cornerBlack_br.gif");
}


div.yellowRed div.br{
	background-image:url("./images/corners/cornerYellow_br.gif");
}

div.yellowGrey div.br{
	background-image:url("./images/corners/cornerYellowGrey_br.gif");
}



div.yellowFull div.br{
	background-image:url("./images/corners/cornerYellowFull_br.gif");
}

div.greyFull div.br{
	background-image:url("./images/corners/cornerGreyFull_br.gif");
}

div.onlinePaymentType div.br{
	background-image:url("./images/corners/cornerRedGrey_br.gif");
}

div.smsPaymentType div.br{
	background-image:url("./images/corners/cornerRed_br.gif");
}

div#endedAuctions div.tl{
	background-image:url("./images/corners/cornerRedBlack_tl.gif");
}
div#endedAuctions div.tr{
	background-image:url("./images/corners/cornerRedGrey_tr.gif");
}
div#endedAuctions div.bl{
	background-image:url("./images/corners/cornerRedBlack_bl.gif");
}
div#endedAuctions div.br{
	background-image:url("./images/corners/cornerRedGreyRed_br.gif");
}

div#otherAuctions div.tl{
	background-image:url("./images/corners/cornerYellowRed_tl.gif");
}
div#otherAuctions div.tr{
	background-image:url("./images/corners/cornerYellowGrey_tr.gif");
}
div#otherAuctions div.bl{
	background-image:url("./images/corners/cornerYellowRed_bl.gif");
}
div#otherAuctions div.br{
	background-image:url("./images/corners/cornerYellowGreyYellow_br.gif");
}

div#sidePanel div.tl{
	background-image:url("./images/corners/cornerYellowRed_tl.gif");
}

div#sidePanel div.tr{
	background-image:url("./images/corners/cornerYellowRed_tr.gif");
}

div#sidePanel div.bl{
	background-image:url("./images/corners/cornerYellowGreyYellow_bl.gif");
}

div#sidePanel div.br{
	background-image:url("./images/corners/cornerYellowGreyYellow_br.gif");
}


div.red div.label{
	background-color:white !important;
	color:black !important;
}

div.platinum div.label, div.platinum div.label a{
	background-color:red !important;
	color:white !important;
}

div#squareAuctions div.closed div.label, div#squareAuctions div.closed div.label a,
div#sidePanel div.closed div.label, div#sidePanel div.closed div.label a{
	background-color:black !important;
	color:white !important;
}

div.topAuctionBox{
	text-align:center;
	float:left;
	margin-right:5px !important;
	margin-bottom:5px !important;
	position:relative;
	z-index:0;
	width:170px;
}

div#auctionsWin div.topAuctionBox,
div#myAuctions div.topAuctionBox,
div#endedAuctionsBig div.topAuctionBox,
div#futureAuctions div.topAuctionBox{
	width:209px;
}


div#squareAuctions{
	margin-bottom:20px;
}

div#squareAuctions div.first, div#otherAuctions div.first, div#endedAuctions div.first, div.onlinePaymentTypes div.first, div.smsPaymentTypes div.first, div#sidePanel div.first{
	clear:left;
	margin-left:0px !important;
}

div.center{
	margin:0px auto !important;
	padding:0px;
	float:none;
}

div#squareAuctions div.last, div#otherAuctions div.last, div#endedAuctions div.last, div.onlinePaymentTypes div.last, div.smsPaymentTypes div.last, div#sidePanel div.last{
	margin-right:0px !important;
}

div.topAuctionBox div.label, div.bottomAuctionBox div.label,  div.auction_detail div.label, div.product_description div.label, div.transport_description div.label,
div.topAuctionBox div.label a, div.bottomAuctionBox div.label a, div.auction_detail div.label a, div.product_description div.label a, div.transport_description div.label a{
	text-align:center;
	font-size: 15px;
	line-height:15px;
	font-weight:bold;
	height:30px;
	display:block;
	overflow:hidden;
}

div#paymentTypes, div#endedAuctionsBig, div#futureAuctions, div#auctionsWin, div#robots, div#static, div#profileForm, div#loginBoxBig, div#forgotenPasswordForm, div#myAuctions, div#insertCode, div#help, div#profileCreated, div#profileNotCreated, div#emailAlredyVerified {
	width:650px;
}

div#helpMenu{
	float:right;
}

div#helpMenu ul{
	margin:0;
	padding:0;
	padding-left:10px;
}

div.greyFull{
	background-color:#e0dcdd;
	border:1px solid #e0dcdd;
	color:red;
	width:195px;
}

div.greyFull a{
	color:red;
}

div.greyFull h4{
	margin:0px;
	padding:0px;
}

div#help div.text div.text div.greyFull div.tl,
div#help div.text div.text div.greyFull div.tr,
div#help div.text div.text div.greyFull div.bl,
div#help div.text div.text div.greyFull div.br{
	background-image:none;
}

div#help div.text div.text div.greyFull{
	background-color:transparent;
	border:none;
}

div#help div.text .red, div#help div.text .red a{
	color:red;
	font-weight:bold;
}


div.auction_detail{
}


div.product_description, div.transport_description{
	float:left;
	margin:5px !important;
}

div.product_description{
	width:490px;
	margin-left:0px !important;
}

div.transport_description{
	margin-right:0px !important;
	width:355px;
}

div.image_part, div.auction_part, div.history_part{
	float:left;
	margin:10px !important;
	margin-right:0 !important;
	padding:0;
	text-align:center;
}

div.history_part table{
	margin:0px auto;
	text-align:left;
}

div.history_part table td{
	padding:2px 5px;
	font-size:10px;
}

div.auction_part{
	width:255px;
}

div.auction_detail div.image_part, div.auction_detail div.history_part{
	width:290px;
	margin-right:0px !important;
}

div#set_robot{
	display:none;
	width:195px;
	margin:5px auto;
	
	overflow: visible;
}

div#set_robot label, div.robotSettings label{
	width:90px;
	display:block;
	float:left;
	text-align:left;
	clear:left;
}

div#set_robot input, div.robotSettings input.text{
	width:60px;
	text-align:right;
	clear:right;
}


div.auction_detail div.image_part div.main_image{
	height:290px;
	line-height:290px;
	font-size:12px !important;
	font-size:290px;
}

div.auction_detail div.image_part img{
	vertical-align:middle;
}

div.yellowRed div.label{
	background-color:red !important;
	color:white !important;
}

div.yellowGrey div.label{
	background-color:#ffdd00 !important;
	color:black !important;
}

div.auction_detail div.label, div.product_description div.label, div.transport_description div.label{
	height:20px;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	padding-left:15px;
}

div.auction_detail div.label{
}

div.product_description div.label, div.transport_description div.label{
}



div.topAuctionBox div.label, div.topAuctionBox div.label a, div.bottomAuctionBox div.label, div.bottomAuctionBox div.label a{
	text-decoration:none;
}

div.topAuctionBox div.image, div.topAuctionBox div.image a, div.bottomAuctionBox div.image, div.bottomAuctionBox div.image a{
	display:block;
	float:none;
	height:66px;
	line-height:66px;
	*font-size:66px;/*IE6 and IE7 invalid interpretation od line-height*/
	margin:0;
	padding:0;
}

div.topAuctionBox div.image img, div.bottomAuctionBox div.image img{
	vertical-align:middle;
}

div.topAuctionBox div.type{
	height:26px;
	width:26px;
	position:relative;
	padding-right:5px;
}

div.typeBox{
	float:left;
	height:24px;
	width:24px;
	margin-right:-26px;
	margin-bottom:-26px;
	position:relative;
	z-index:10;
	left:-165px;
	top:99px !important;
	top:106px;
}

div#otherAuctions div.typeBox, div#endedAuctions div.typeBox{
	left:-185px;
	top:118px !important;
	top:125px;
}
div#endedAuctionsBig div.typeBox, div#auctionsHistory div.typeBox, div#auctionsWin div.typeBox, div#futureAuctions div.typeBox, div#myAuctions div.typeBox{
	left:-185px;
} 

div.typeBox div.info{
	display:none;
	border:1px solid #e7e7e7;
	text-align:center;
	background-color:white;
	position:absolute;
	top:25px;
	left:15px;
	width:160px;
	text-align:left;
	padding:5px;
	-moz-box-shadow: 3px 3px 7px #777;
	-webkit-box-shadow: 3px 3px 7px #777;
	box-shadow: 3px 3px 7px #777;
	  
}
div.typeBox div.info div.infoLabel{
	border-bottom:1px solid #e7e7e7;
	background-color:#ffdd00;
	font-weight:bold;
	text-align:left;
	margin:-5px;
	margin-bottom:0px;
	padding:5px;
	text-transform: uppercase;
	
}

div.typeBox:hover div.info{
	display:block;
}

div.topAuctionBox table{
	text-align:center;
	margin:0px auto;
}

span.time_left{
	font-weight:bold;
}

div.paused span.time_left span.label, div.closed span.time_left span.label{
	display:none;
}

td.align_right{
	text-align:right;
}

span.ending span.value{
	color:red;
}

span.actual_price{
	font-weight:bold;
	font-size:16px;
	display:block;
	margin:10px 0;
}

div.topAuctionBox span.actual_price{
	
}

div.bottomAuctionBox div.last_click {
}

div.bottomAuctionBox div.bottom{
	/* line-height:31px; */
	/* height:31px; */
	margin-top:0px;
}

div.bottomAuctionBox div.bid {
	margin: 0px auto;
	width: 101px;
}

span.original_price{
	font-size:10px;
}

span.original_price_smaller{
	font-size:9px;
}

a.bidding_button, a.add_robot_button, a.delete_robot_button, a.set_robot_button, a.registering_button, a.buyClicks_button, 
a.topping_button, span.closed_button,
input#metroRobotssubmit, input#metroRobotssubmit_delete_bot{
	display:block;
	width:101px;
	height:21px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:left top;
	border-collapse:collapse;
	border:none;
	text-decoration:none;
	font-weight:bold;
	line-height:21px;
	margin:5px auto;
}

a.bidding_button, a.registering_button, a.delete_robot_button, a.buyClicks_button{
	background-image:url("images/red_Button.gif");
	color:white;
}

input#metroRobotssubmit_delete_bot{
	background-image:url("images/redGrey_Button.gif");
	color:white;
}

span.closed_button{
	background-image:url("images/closed_Button.gif");
	color:white;
}

a.add_robot_button, a.topping_button{
	background-image:url("images/yellow_Button.gif");
}

a.set_robot_button, input#metroRobotssubmit{
	background-image:url("images/yellowGrey_Button.gif");
}

/*bottomAuctionBox*/
div#otherAuctions, div#endedAuctions, div#sidePanel{
	background-color:#c9c9c9;
	margin-bottom:20px;
}

div#sidePanel{
	width:215px;
	border:1px solid #ffcc00;
	margin-right:10px;
	z-index:10;
	float:right;
	*position:absolute;
	*right:0;
}


div#sidePanel div.label{
	background-color:red;
	color:white;
}

div#sidePanel div.bottomAuctionBox{
	margin:5px !important;
	float:none;
	width:195px;
}

div#sidePanel div.typeBox{
	top:-100px !important;
	left:30px;
}

div#otherAuctions, div#endedAuctions{
	height:237px;
}

div#otherAuctions h1, div#endedAuctions h1{
	float:left;
	height:100%;
	width:42px;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0;
	padding:0;
	position:relative;
}

div#otherAuctions h1{
	background-image:url('./images/other.gif');
	background-color:red;
}

div#endedAuctions h1{
	background-image:url('./images/ended.gif');
	background-color:#000000;
}

div#otherAuctions{
	border:1px solid #ffdd00;
}

div#endedAuctions{
	border:1px solid red;
}
 
div#otherAuctions div.more, div#endedAuctions div.more, div#sidePanel div.more{
	background-color:red;
	position:absolute;
	width:215px;
	right:0px;
	bottom:-18px;
	text-align:center;
}

div#otherAuctions div.more, div#sidePanel div.more{
	background-color:#ffdd00;
	border:1px solid #ffdd00;
}
div#otherAuctions div.more, div#otherAuctions div.more a, div#sidePanel div.more, div#sidePanel div.more a{
	color:red;
	text-decoration:none;
}

div#otherAuctions div.more div.bl, div#sidePanel div.more div.bl{
	background-image:url('./images/corners/cornerYellowFull_bl.gif');
}

div#otherAuctions div.more div.br, div#sidePanel div.more div.br{
	background-image:url('./images/corners/cornerYellowFull_br.gif');
}

div#endedAuctions div.more{
	background-color:red;
	border:1px solid red;
}

div#endedAuctions div.more, div#endedAuctions div.more a{
	color:#ffdd00;
	text-decoration:none;
}

div#endedAuctions div.more div.bl{
	background-image:url('./images/corners/cornerRedFull_bl.gif');
}

div#endedAuctions div.more div.br{
	background-image:url('./images/corners/cornerRedFull_br.gif');
}

div.bottomAuctionBox{
	float:left;
	width:202px;
	height:217px;
	border:1px solid black;
	margin:0px 4px;
	margin-top:10px;
	padding:0px 4px;
	text-align:center;
	background-color:white;
}

div.bottomAuctionBox div.label{
	margin:0px -4px;
}

div#otherAuctions div.bottomAuctionBox, div#endedAuctions div.bottomAuctionBox{
	width:191px;
}

/*module user*/
form#registration label, form#cPassword label{
	width:200px;
	display:block;
	float:left;
}

form#registration input, form#cPassword input{
	width:300px;
	display:block;
	float:left;
}

form#registration input.submit, form#cPassword input.submit{
	margin-top:20px;
	width:auto;
	display:block;
	float:left;
}

form#registration legend, form#cPassword legend{
	font-weight:bold;
}

form#registration div, form#cPassword div{
float:left;
width:100%;
}

form#registration span.formError{
	display:block;
	width:130px;
	float:left;
	color:red;
}

div.robotSettings{
	width:300px;
}

div#robots td.add, div#robots td.remove{
	width:111px;
}

div#robots tr.header td{
	font-weight:bold
}

div#robots td.name{
	width:270px;
}

div#robots td{
	margin:0px;
	padding:0px;
}

div#robots td.minPrice, div#robots td.maxPrice{
	width:75px;
}

div#robots td.maxClicks{
	width:150px;
}

table#last_bids td{
	font-size:9px;
}



/*definice dialog(error) boxu*/
#dialog {display: none;}
	
.ui-dialog { position: relative; padding: .2em; width: 255px; background-color: #ffdd00;}
.ui-dialog .ui-dialog-titlebar { position: relative; height: 24px; line-height: 24px; background-color: red; background-repeat: no-repeat; text-align: left; font-size: 14px; font-weight: bold; color: white; padding-left: 10px;}
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; background-image: url('../images/cross.gif'); background-repeat: no-repeat; background-position: center;}
.ui-dialog .ui-dialog-titlebar-close span { display: none; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }

.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 0px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible}
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

.ui-widget-overlay { position:absolute; left:0; top:0; background-color: black; opacity: 0.5; filter: alpha(opacity = 50);}